package com.cpm.lorealbaMabeline.gsonGetterSetter;

import com.google.gson.annotations.SerializedName;

public class AppDashboardTVA {
    @SerializedName("KPI")
    private String kPI;
    @SerializedName("Graph")
    private String graph;
    @SerializedName("CounterId")
    private Integer counterId;
    @SerializedName("Target")
    private Double target;
    @SerializedName("TotalSale")
    private Integer totalSale;
    @SerializedName("Per")
    private Double per;

    public String getkPI() {
        return kPI;
    }

    public void setkPI(String kPI) {
        this.kPI = kPI;
    }

    public String getGraph() {
        return graph;
    }

    public void setGraph(String graph) {
        this.graph = graph;
    }

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public Double getTarget() {
        return target;
    }

    public void setTarget(Double target) {
        this.target = target;
    }

    public Integer getTotalSale() {
        return totalSale;
    }

    public void setTotalSale(Integer totalSale) {
        this.totalSale = totalSale;
    }

    public Double getPer() {
        return per;
    }

    public void setPer(Double per) {
        this.per = per;
    }

    public String getCounter_name() {
        return counter_name;
    }

    public void setCounter_name(String counter_name) {
        this.counter_name = counter_name;
    }

    String counter_name="";

    public String getCounter_code() {
        return counter_code;
    }

    public void setCounter_code(String counter_code) {
        this.counter_code = counter_code;
    }

    String counter_code;

}
